

<app-header></app-header>
<br><br><br>
<div class="container" *ngIf="getSubscriptiondata">
    <div class="row pt-3 mob-p-0">
        <div class="col-lg-12 m-a">

            <div class="row mb-3">


                <div class="col-lg-6 col-md-6 col-sm-12 col-12" *ngFor="let sub of getSubscriptiondata">
                    <div class="panel panl-o">
                        <div class="panel-header ph-o">
                            <h5>{{sub.package}}</h5>
                        </div>
                        <div class="panel-body pnl-body">
                            <div class="col-12">
                                <div class="pack1">
                                    <label class="containerc">
                                        <input type="radio" name="tax" (click)="sendSubscription(sub)">
                                        <span class="checkmarkc"></span>
                                        <span *ngIf="sub.package == 'individual' "> article vendu</span>
                                        <span *ngIf="sub.package == 'professional' "> mois</span>
                                        <span class="cfa-p">{{sub.price| number : '1.2-2'}} CFA</span>
                                        <p>+frais de ventre supplementaires</p>

                                    </label>
                                </div>
                            </div>
                            <div class="col-12">
                                <div>
                                    <ul class="pack-ul">
                                        <!-- <li>
                                            <label class="containers">Vous vendez mois de 40 articles
                                                par mois
                                                <input type="checkbox" checked="checked">
                                                <span class="checkmarks"></span>
                                            </label>
                                        </li> -->
                                        <li>
                                            <label class="containers">{{sub.description}}
                                                <input type="checkbox" checked="checked">
                                                <span class="checkmarks"></span>
                                            </label>
                                        </li>
                                        <!-- <li>
                                            <label class="containers">Vous souhaitez beneficer de la
                                                meilleure position sur les pages detaillees de produits
                                                <input type="checkbox" checked="checked">
                                                <span class="checkmarks"></span>
                                            </label>
                                        </li> -->

                                    </ul>
                                </div>
                            </div>
                            <div class="botm-btn">
                                <div class="text-center mt-3">
                                    <a href="javascript:void0;" class="btn btn-fill"> Souscrire au plan
                                        de vente {{sub.package}}</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- <button type="submit" class=" btn btn-success" style="float: right;">Passer commande </button> -->
            </div>
            <!-- Nav pills -->
        </div>
    </div>
    
</div>

<!--footer start-->
<footer class="footr-styl mt-0">
    <div class="container mw-96">
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">A propos de nous</p>
                    <ul class="footr-s">
                        <li><a routerLink="/about_us">À propos Rawgadou</a></li>
                    </ul>
                    <h6>Retrouvez-nous sur</h6>
                    <ul class="social-fotr">
                        <li><a><i class="fa-brands fa-square-facebook"></i></a></li>
                        <li><a><i class="fa-brands fa-square-instagram"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">Gagnez de l'argent</p>
                    <ul class="footr-s">
                        <li><a routerLink="/dashboard">Vendez sur Rawgadou</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">besoin d'aide?</p>
                    <ul class="footr-s">
                        <li><a routerLink="/contact_us">Contact</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">NOS APPLICATION</p>
                    <div class="row">
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-20.png"></div>
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-21.png"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--seconf footer-->
<div class="container-fluid bg-footr">
    <footer class="row ffotr-2">
        <div class="row">
            <div class="col-md-7 ">
                <ul class="fottr-ul-2 ">
                    <li><a routerLink="/termsandconditions">Conditions générales de vente</a></li>
                    <li><a routerLink="/your_personal">Vos informations personnelles</a></li>
                </ul>
            </div>
            <div class="col-md-5 a-s-c text-right">
                <p class="copy-msg">© O'Black </p>
            </div>
        </div>
    </footer>


